cupsys 1.2.8-0ubuntu8.1 source package in Ubuntu

Changelog

cupsys (1.2.8-0ubuntu8.1) feisty-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via stack overflow.
  * Add debian/patches/ipptags-corruption-fix.dpatch: upstream fixes
    from Michael Sweet.
  * References
    CVE-2007-4351

 -- Kees Cook <email address hidden>   Thu, 01 Nov 2007 06:52:01 -0700

Upload details

Uploaded by:
Kees Cook on 2007-11-06
Uploaded to:
Feisty
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
cupsys_1.2.8.orig.tar.gz 4.1 MiB 6c994dc5a25d1bb3a051e048afcb6cf6b9263da2e432da43921e6668a31e1563
cupsys_1.2.8-0ubuntu8.1.diff.gz 151.5 KiB 9d8bc5c7c15ca3ed824db70a221644fbfa822ee86bde7c8d1ba4e1918e91c7b7
cupsys_1.2.8-0ubuntu8.1.dsc 1.1 KiB 49c995d7f4c3ea7283184e9738e2b2eae81d4471f8f6b098bd902a8426f9bfdf

View changes file

Binary packages built by this source

cupsys: No summary available for cupsys in ubuntu feisty.

No description available for cupsys in ubuntu feisty.

cupsys-bsd: No summary available for cupsys-bsd in ubuntu feisty.

No description available for cupsys-bsd in ubuntu feisty.

cupsys-client: No summary available for cupsys-client in ubuntu feisty.

No description available for cupsys-client in ubuntu feisty.

cupsys-common: No summary available for cupsys-common in ubuntu feisty.

No description available for cupsys-common in ubuntu feisty.

libcupsimage2: No summary available for libcupsimage2 in ubuntu feisty.

No description available for libcupsimage2 in ubuntu feisty.

libcupsimage2-dev: No summary available for libcupsimage2-dev in ubuntu feisty.

No description available for libcupsimage2-dev in ubuntu feisty.

libcupsys2: No summary available for libcupsys2 in ubuntu feisty.

No description available for libcupsys2 in ubuntu feisty.

libcupsys2-dev: No summary available for libcupsys2-dev in ubuntu feisty.

No description available for libcupsys2-dev in ubuntu feisty.